» Ubuntu » Pakete » raring (13.04) » misc » lsb-invalid-mta
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: lsb  ]

Paket: lsb-invalid-mta (4.0-0ubuntu27)

Links für lsb-invalid-mta

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lsb herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Chris Lawrence

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Linux Standard Base sendmail dummy

Andere Pakete mit Bezug zu lsb-invalid-mta

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • sug: lsb
    Linux Standard Base 4.0 support package

lsb-invalid-mta herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 4,4 kB48,0 kB [Liste der Dateien]